Source: lmemory
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libgtk2.0-dev
Standards-Version: 4.5.0
Homepage: https://tracker.debian.org/pkg/lmemory
Vcs-Git: https://salsa.debian.org/games-team/lmemory.git
Vcs-Browser: https://salsa.debian.org/games-team/lmemory

Package: lmemory
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Children's game based on the "memory" card game
 The Linux Memory Game is an X11 game for children ages 3 and up, based on
 the card game "Memory". It is written using GTK+ library. Although it is a
 children's game, it has five skill levels, the higher ones are challenging
 to adults as well.
 It features the ability to add your own 64x64 pixmap images.
